#1 - 01/10/2021 17:01 - Anonymous

- dame changed from Test : Todo to Test : Doing

#2 - 04/10/2021 11:47 - Anonymous
- Thasummua set to 04/10/2021

#3 - 04/10/2021 11:47 - Anonymous

- M3 IN changed from Document to Feature

#4 - 04/10/2021 11:47 - Anonymous

- dame changed from Test : Doing to Dev : Todo

#5 - 04/10/2021 11:47 - Anonymous
- dame changed from Dev : Todo to Dev : Q&A
